
.zalozka a {  display: block;
	background-image: url(zalozka.png);
	width: 153px;
	height: 31px;
	line-height: 31px;
  border-bottom: 2px solid #F5841F;
  color: black;
	text-decoration: none;
}
.zalozka a:hover {  display: block;
	background-image: url(zalozka-hover.png);
	width: 153px;
	height: 31px;
  line-height: 31px;
}
.zalozka-hover { 
background-image: url(zalozka-hover.png);
	width: 153px;
	height: 31px;
  line-height: 31px;
}
.zalozka_border-bottom {  
  border-bottom: 2px solid #F5841F;
}
.border {
  border-collapse: collapse;
  border: 1px solid #EC8A26;
  }
.border td {
	font: 14px Arial, Helvetica, sans-serif;
  border: 5px solid #EC8A26;
}
.table_content {
	margin-left:7px;
  margin-top:2px;
  font-size: 13px; 
}
.colspan  {
padding:0px 18px 0px 18px;
background-color: #FEEEBD;
border-bottom: 2px solid #F5841F;
border-left: 2px solid #F5841F;
border-right: 2px solid #F5841F;
}

/*------------------------------------*/
.boxer_suroviny {
   display: table;
   border-collapse: collapse;
   width:550px;
   padding:10px 18px 10px 18px;
}
 
.boxer_suroviny .box-row_suroviny {
   display: table-row;
}
 
.boxer_suroviny .box_suroviny {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   
}
/*------------------------------------*/

.boxer_3_sloupce {
   display: table;

width:728px;
}
 
.boxer_3_sloupce .box-row_3_sloupce {
   display: table-row;
}
 
.boxer_3_sloupce .box_3_sloupce {
   display: table-cell;
   text-align: left;
   vertical-align: top;
}


.margin  {
   /*padding-top: 250px;*/
   position: relative;
   float:left;
   width:728px;
}
.float-right {
   /*padding-top: 250px;*/
   position: relative;
   float:right;
   width:240px;
   margin-right:355px;
   margin-top:0px;
   height:200px;
}
.zadejte {
font-size: 18px;
}
.span_reset {
float:right;margin-right:15px;
}

/*------INDEX----------------------*/
.index_1 {

   width:763px;
   margin-left:7px;
  margin-top:2px;
background-color: #FEEEBD;
  border:2px solid #F5841F;
  border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px;
}
.index {
   display: table;
   border-collapse: collapse;
   width:728px;
  margin-top:2px;
  font-size: 13px;
     margin-left:15px;
}
 
.index .box-row {
   display: table-row;
}
 
.index .box1 {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   border: 0px solid black; 
   padding-right:10px;
   width: 242px;
}
.index .box2 {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   border: 0px solid black;
   padding-right:10px;
   width: 242px;
}
.index .box3 {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   border: 0px solid black;
   width: 244px;
}
.index a {
   color:#011142;
}
.index a:hover {
   color:red;
}
/*-----------------------------------*/










/* ------------- Контейнер с адаптивными блоками------------- */
.masonry {
  /*  margin: 1.5em 0;  */
    padding: 0;
    column-gap: 1.5em; /* Общее расстояние между колонками */
    font-size: 1em;
    -moz-column-gap: 1.5em; /* Расстояние между колонками для Firefox */
    -webkit-column-gap: 1.5em; /* Расстояние между колонками  для Safari, Chrome и iOS */
    margin-left:15px;
    margin-right:15px;
    text-align:center;
}
 
/* Элементы в виде плиток с содержанием */
.item {
    display: block;
    background: #fff;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box; /* Изменения алгоритма расчета ширины и высоты элемента.*/
    -moz-box-sizing: border-box; /* Для Firefox */ 
    -webkit-box-sizing: border-box; /* Для Safari, Chrome, iOS иAndroid */ 
    box-shadow: 2px 2px 4px 0 #ccc; /* Внешняя тень плиток */
}
 
/* Стили картинок, видое и фреймов внутри адаптивных плиток */
img {
max-width: 100%;
height: auto;
display: block;
}
 
/* Стили ссылок внутри плиток */
.item a {
text-decoration: none;
color: #2f8bb0;
margin: 0;
text-align:center;
}
 
/* Стили ссылок при наведении */
.item a:hover {
color: #E88F00;    
border-bottom: 1px dotted #9F1D35;
}
 
/* Медиа-запросы для различных размеров адаптивного макета */
@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
 
@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
 
@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}
 
@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 5;
        -webkit-column-count: 5;
        column-count: 5;
    }
}
 
@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}




